{
  "verseBefore": "Ồ, nguyện các nước vui sướng, hát mừng, vì Chúa sẽ xét xử các dân bằng sự công chính, và cai trị các nước trên đất.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Ồ, nguyện các nước vui sướng, hát mừng,\\q1 vì Chúa sẽ xét xử các dân bằng sự công chính,\\q1 và cai trị các nước trên đất. \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 67,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T07:23:37.546Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 67,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_67"
  }
}
